Dear Mr. Gordon, -NL- I am looking for a contract position in the banking sector abroad, thus I read your job posting for a C# -NL- or Java developer in the risk management sector with interest. -NL- In the last 3 years of my commercial work experience I became a good Java developer. One of my -NL- major achievements was that I could learn new things very quickly. Thus I could make a significant -NL- impact on new projects in a very short time. -NL- Although I have only little knowledge of the ‘risk sector’ I am very interested in this role, because I -NL- attended courses on risk management at university. Thus, I think, I have a little theoretical -NL- background. -NL- My notice period is about 3 weeks. -NL- You can contact me every day by phone (**`+49 163 574 28 27`[PHONES_PHONE]**) from 5:30 p.m. your time. -NL- Thank you for your consideration. -NL- **`Mathias Arens`[NAME]** -NL- **`Mathias Arens`[NAME]** -NL- Am Steinberg 52, -NL- 40225 Düsseldorf, -NL- Germany -NL- Mobile: **`+49 163 574 28 27`[PHONES_PHONE]** -NL- Email: **`jobs@mathiasarens.de`[EMAILS_EMAIL]** -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- 02/2004 – present -NL- **`Java/J2EE Developer`[EMPLOYER_ROLE]**, **`CoCoNet GmbH`[EMPLOYER_COMPANY_NAME]**, Düsseldorf, Germany. -NL-  Maintained a electronic banking portal for multinational -NL- cooperates and banks (J2EE) -NL-  Designed and implemented a new communication server the German -NL- health care system (J2EE) including full project management of a -NL- small developer team -NL-  Updated security to RSA standards in a communication server (VC+ -NL- +, DCOM) -NL-  Improved performance through profiling and better algorithms -NL-  Created PDF component based on XSL-FO -NL- Jobs during University -NL- 10/2002 – 09/2003 -NL- **`C++ Developer`[EMPLOYER_ROLE]**, Student Assistant, **`University of Dortmund, Germany`[EDUCATION_INSTITUTE]**. -NL-  Implemented file sharing protocols for mobile ad hoc networks in -NL- C/C++ on Unix. -NL-  Analysed performance of protocols through simulation using Perl and -NL- Tcl. -NL-  Implemented a framework for simulation and use of file sharing -NL- protocols in mobile ad hoc networks on Linux. -NL- 04/2000 – 08/2001 -NL- Java Developer, Student Assistant, adesso AG, Dortmund, Germany. -NL-  Tested Web Applications -NL- **`Education`[EDUCATION_HEADING]** -NL- 10/1999 – 11/2003 -NL- **`University of Dortmund, Germany`[EDUCATION_INSTITUTE]**. -NL- German **`Diploma`[EDUCATION_DEGREE]** in Computer Science (1.2) -NL- Majors: computer science (1.1), electrical engineering (1.4) -NL- Minors: business studies with concentration on finance and risk -NL- management (1.8) -NL- 07/1998 – 09/1999 -NL- Civilian Service -NL- 06/1989 – 06/1998 -NL- Friedrich Spee Gymnasium Rüthen, Germany. -NL- Abitur (2.0) -NL- Majors: Maths (1.5), Biology (1.7) -NL- Minors: English (2.0) -NL- **`Technical Skills`[SKILLS_HEADING]** -NL- 3 years of experience Java 1.4/5/6 J2EE 1.3/1.4, JSP 1.2, Spring 2.0, Hibernate 3.2, Struts 1.2, -NL- JUnit 3/4, Maven 1/2, CVS, Eclipse, Netbeans, Subversion, XML, XSLT and -NL- XSL-FO, Apache FOP, UML, JBoss 3.2/4, Weblogic 8, Websphere 5.1.1.2, -NL- Ant, SQL (MySQL, MSSQL, Oracle, DB2), AOP, Unix, AIX, Solaris, Linux, -NL- bash scripting -NL- 1 year of experience -NL- C++, VC++, VSS, Visual Studio 6 -NL- Experiences with -NL- .NET 2.0 (C#), Visual Studio Express 2005, JavaME, Bluetooth API -NL- **`Skills`[SKILLS_HEADING]** -NL- Excellent analytical and mathematical skills -NL- Good communication skills -NL- Quick learner -NL- Good knowledge of German electronic banking standards like BCS and -NL- HBCI -NL- **`Language Skills`[SKILLS_HEADING]** -NL- German -NL- native -NL- English -NL- good -NL- **`Personal Details`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth -NL- 12th February 1979 -NL- Nationality -NL- German -NL- Work Status -NL- EU citizen -NL- Interests -NL- Swimming, Climbing, Sports in general -NL- 